<div id="popbox02">
  <div class="ni_con">
    <div><p align='center' style='margin-top: 35px'>您已提交过作品，请不要重复提交，如果想修改作品请点击编辑。</p></div>
    <div class="cl"></div>
    <div class="ni_btn mt10">
      <a href="javascript:" class="tijiao" onclick="clickOK();" style="margin-bottom: 15px;margin-top:15px;" >
        编&nbsp;&nbsp;辑
      </a>
      <a href="javascript:" class="tijiao" onclick="clickCanel();" style="margin-bottom: 15px;margin-top:15px;" >
        取&nbsp;&nbsp;消
      </a>
    </div>
    </div>
</div>

<script type="text/javascript">
    function clickOK() {
        window.location.href = '<%= edit_student_work_path(@work.id)%>';
    }
    function clickCanel() {
        hideModal('#popbox02');
        window.location.href = '<%= student_work_index_url(:homework => @homework.id)%>';
    }
</script>